/*
 Theme Name:   GeneratePress Child Sail & Surf
 Theme URI:    https://generatepress.com
 Description:  Default GeneratePress child theme
 Template:     generatepress
 Version:      1.0
*/

@import 'fonts.css';

* {
	box-sizing: border-box;
	
}
/* .... TYPO .... */
body {
	font-family: 'Open Sans', sans-serif;
	font-size: 16px; 
	background-color: #fff !important;
}
h1, h2, h3, h4, h5, h6 {
	font-family: 'Raleway', sans-serif;
	font-weight: 500;
}
h1 {
	font-size: 36px;
    color: #0E71B8;
}
h2 {
	font-size: 30px;
    color: #0E71B8;
}
h3 {
	font-size: 24px;
    margin-bottom: 30px;
}
p {
    font-size: 1em;
}
p.has-text-align-center {
    max-width: 1000px;
    margin-left: auto; 
    margin-right: auto;
}

/* .... GENERAL .... */
body {
    overflow-x: hidden;
}
body .grid-container {
    max-width: 1400px;
	padding-left: 15px;
    padding-right: 15px;
}
#page {
    max-width: 1400px;
}
.site #content #main article .inside-article {
    padding-top: 0;
}
#content p a:link,
#content p a:visited,
#content form a:link,
#content form a:visited{
    font-weight: bold;
    color: #e07e02;
}
#content p a:hover,
#content p a:focus,
#content form a:hover,
#content form a:focus{
    color: #a05a01;
    text-decoration: underline;
}
#content .section-blue-end a:link,
#content .section-blue-end a:visited {
    color: #fff;
    text-decoration: underline;
}
.center {
    text-align: center;
    margin: 0 auto;
    display: block;
    width: 100%;
}

/* .... HEADER .... */
#masthead .inside-header {
	display: flex;
    justify-content: space-between;
    width: 100%;
    padding: 15px;
    align-items: flex-end;
}
.inside-header .site-logo .header-image {
    width: 220px;
}
@media (max-width: 1150px) {
    .site-header .inside-header {
        justify-content: center;
    }
    .inside-header .header-widget,
    .inside-header #site-navigation {
        padding-left: 20px;
    }
}
@media (max-width: 880px) and (min-width: 701px) {
    #masthead.site-header .inside-header {
        flex-direction: column;
		align-items: center;
    }
    .inside-header .header-widget,
    .inside-header #site-navigation {
        padding-left: 0;
    }
}
@media (max-width: 700px) {
    #masthead .inside-header {
        justify-content: space-between;
    	padding: 20px;
    }
    .inside-header .header-widget {
        float: left;
        order: 0;
        padding-left: 0;
        padding-right: 30px;
    }
    .inside-header #site-navigation {
        padding-left: 30px;
    }
}
@media (max-width: 880px){
	.inside-header:after {
		display: none;
	}
	.inside-header .header-widget {
		top: 15px !important;
		position: absolute;
		right: 20px;
	}
	.inside-header>:not(:last-child):not(.main-navigation) {
		margin-bottom: 0;
	}
}

/* .... NAV .... */
#masthead {
/*	position: sticky;*/
	top: 0;
	z-index: 100;
}
#site-navigation {
	background-color: transparent;
	color: #0E71B8;
}
.main-navigation .main-nav ul li a {
    font-size: 19px;
    font-weight: 600;
    color: #0E71B8 !important;
    background: none !important;
}
.main-navigation .main-nav ul li.menu-item-has-children > a {
    padding-right: 20px;
}
.main-navigation .main-nav ul li a,
.main-navigation .main-nav ul li .sub-menu li a {
	color: #0E71B8;
}
.main-navigation .main-nav ul li:hover > a,
.main-navigation .main-nav ul li:focus > a,
.main-navigation .main-nav ul li.sfHover > a {
    background-color: transparent;
}
.main-navigation .main-nav ul li:hover > a {
    color: #1f3f56 !important;
}
.main-navigation .main-nav .sub-menu li:hover a {
    background-color: #dedede !important;
}
.main-navigation .main-nav ul ul li a {
    font-size: 17px !important;
    font-weight: normal;
}
.header-widget {
	order: 2;
}
.header-widget i {
    font-size: 30px;
}
.main-navigation ul li ul  {
	background: transparent;
	box-shadow: none;
}
.main-navigation .main-nav ul li:hover > a {
	background-color: transparent;
}

div.inside-header.grid-container.grid-parent::before {
	display: none;
}
.site-header .main-navigation .main-nav ul li[class*="current-menu-"] > a {
	background-color: transparent;
	color: #0E71B8;
}
.main-navigation .sub-menu {
    border: none;
}
.main-navigation ul ul.sub-menu {
    width: auto !important; 
    white-space: nowrap;
}


@media (max-width: 991px) {
	.main-navigation .main-nav > ul > li > a {
		padding-left: 10px !important;
		padding-right: 10px !important;
	}
}

@media (min-width: 700px) {
	.main-navigation ul li ul  {
		background: #fff;
		box-shadow: 0 6px 12px rgba(0,0,0,.175);
		border: 1px solid black;
	}
	.main-navigation .main-nav ul li a .dropdown-menu-toggle {
		display: none;
	}
	.main-navigation ul ul li {
		border-bottom: 1px solid rgb(15,114,184, 0.2);
	}
}


#sticky-navigation {
	background-color: #fff;
	padding: 0 0;
}
#sticky-navigation .navigation-branding {
	margin-right: 0;
}
#sticky-navigation #primary-menu {
	margin: 0 auto;
}

/* mobile navi */
.main-navigation .menu-toggle {
    color: #0E71B8;
}
.main-navigation .menu-toggle:before {
    font-size: 2em;
}
.main-navigation .menu-toggle .mobile-menu {
    display: none;
}
button.menu-toggle:hover, 
button.menu-toggle:focus {
    color: #286090;
}
.main-navigation .inside-navigation button.slideout-exit {
    text-align: right;
    font-size: 1.8em;
	color: #286090;
}
nav.offside {
    background-color: #EEEEEE;
}
.main-navigation.is-open .main-nav > ul > li > a {
	line-height: 40px;
}
.main-navigation.is-open .main-nav ul li[class*="current-menu-"] > a:hover, 
.main-navigation.is-open .main-nav ul li[class*="current-menu-"].sfHover > a,
.main-navigation.is-open .main-nav ul li[class*="current-menu-"] > a {
	background: rgba(0,0,0,0.3);
}

@media (max-width:700px) {
    .inside-navigation {
        justify-content: space-between;
    }
    .inside-navigation::before,
    .inside-navigation::after {
        display: none;
    }
}

/* .... SOCIAL NAV .... */
.header-widget .widget {
	padding: 0;
}
.nav-float-right .site-header .header-widget .widget {
	padding: 0;
    width: 90px;
}
.nav-float-right .site-header .header-widget .widget i {
	line-height: 50px;
}
.nav-float-right .site-header .header-widget {
	top: 0;
}
.header-widget .far.fa-clock, .header-widget .fab.fa-facebook {
	color: #0E71B8;
}

@media (max-width:699px) {
    .nav-float-right .site-header .header-widget .widget_custom_html {
        display: none;
    }
}

/* .... POP UP NAV .... */
.header-widget {
	overflow: visible;
}
.popup {
  position: relative;
  display: inline-block;
  cursor: pointer;
  margin-right: 1em;
}
.popup .popuptext {
  visibility: hidden;
  background-color: #0E71B8;
  color: #fff;
  text-align: center;
  border-radius: 6px;
  padding: 2em 2em;
  position: fixed;
  z-index: 1;
  top: 15%;
  right: 5%;
  margin-left: -80px;
}
.popup .show {
  visibility: visible;
  -webkit-animation: fadeIn 1s;
  animation: fadeIn 1s
}
.popup .show h2 {
	color: #fff;
}
@-webkit-keyframes fadeIn {
  from {opacity: 0;}
  to {opacity: 1;}
}
@keyframes fadeIn {
  from {opacity: 0;}
  to {opacity:1 ;}
}

/* .... KEYVISUAL .... */
#keyvisual {
  max-width: 100vw;
  width: 100vw;
  margin-left: calc(50% - 50vw);
  margin-right: calc(50% - 50vw);
  position: relative;
}
#keyvisual img {
  width: 100%;
}
#keyvisual:before {
    background: url('Images/section-top-w.png');
	content: '';
	width: 100%;
	height: 110px;
	position: absolute;
	bottom: 0;
    background-repeat: no-repeat;
    background-size: cover;
}

/* .... VIDEO .... */ 
.wp-block-video {
	margin-left: calc(50% - 50vw);
  	margin-right: calc(50% - 50vw);
	margin-top: -2em;
	width: 100vw;
}
.wp-block-video video {
    width: 100%;
    margin-bottom: -14%;
}


/* .... BANNER ÜBER VIDEO .... */
.banner-start {
	position: absolute;
	z-index: 90;
	top: 65%;
	right: -8px;
	padding: 1em 0 1em 1em;
	padding-right: 10vw;
	background-color: rgba(14,113,187,.6);
	border: 2px solid #fff;
	border-right: 0;
}
.banner-start h2 {
	color: #fff;
	margin-bottom: 10px;
}
.banner-start p {
	margin: 0;
	color: #fff;
}
@media (max-width: 1300px) {
    .banner-start {
        top: 54%;
    }
}
@media (max-width: 970px) {
    .banner-start {
        top: 45%;
    }    
}
@media (max-width: 768px) {
    .wp-block-lazyblock-hinweisbanner-uber-video {
        display: none;
    }
}

/* .... SEKTION .... */
.section {
	margin-left: calc(50% - 50vw);
  	margin-right: calc(50% - 50vw);
	width: 100vw;
	position: relative;
}
.section__inner-container {
	padding: 0 20px;
	max-width: 1400px;
	margin: auto;
}
.section-grey {
	background-color: #EEEEEE;
	margin-top: 6rem;
	padding-bottom: 90px;
    padding-top: 60px;
}
.section-grey::before {
	background: url('Images/section-top-gray.png');
	content: '';
	width: 100%;
	height: 130px;
	position: absolute;
	top: -125px;
    background-repeat: no-repeat;
    background-size: cover;
}
@media (max-width: 1100px) {
    .wp-block-lazyblock-section .section__inner-container {
        margin-left: 3em;
        margin-right: 2em;
    }
}
@media (max-width: 500px) {
    .wp-block-lazyblock-section .section__inner-container {
        margin-left: 0;
        margin-right: 0;
    }
}

.section-grey .section__inner-container,
.section-white .section__inner-container {
    padding-bottom: 3em;
}
.section-white {
    padding-top: 60px;
}
.section-white::before {
	background: url('Images/section-top-w.png');
	content: '';
	width: 100%;
	height: 130px;
	position: absolute;
	top: -125px;
    background-repeat: no-repeat;
    background-size: cover;
}
main .entry-content > .wp-block-lazyblock-section:nth-child(2) > .section-white::before {
    display: none;
}
.section-white p:last-child {
    padding-bottom: 40px;
}
.section-blue {
	margin-top: -1rem;
	background-color: #0e71b8;
	color: #fff;
}
.section-blue a {
	color: #fff;
}
.section-blue::before {
	background: url('Images/section-top-b.png');
	content: '';
	width: 100%;
	height: 130px;
	position: absolute;
	top: -125px;
    background-repeat: no-repeat;
    background-size: cover;
}
.section-blue-end {
	margin-top: -1rem;
	background-color: #0e71b8;
	color: #fff;
	padding-bottom: 5rem;
	padding-top: 2rem;
}
.section-blue-end a {
	color: #fff;
}
.section-blue-end::before {
	background: url('Images/section-top-b.png');
	content: '';
	width: 100%;
	height: 130px;
	position: absolute;
	top: -125px;
    background-repeat: no-repeat;
    background-size: cover;
}
.section-blue-end::after {
	background: url('Images/section-top-w.png');
	content: '';
	width: 100%;
	height: 130px;
	position: absolute;
	bottom: -1px;
    background-repeat: no-repeat;
    background-size: cover;
}
.section-grey-end {
	margin-top: 3rem;
	background-color: #EEEEEE;
	padding-bottom: 90px;
    padding-top: 60px;
}
.section-grey-end::before {
	background: url('Images/section-top-gray.png');
	content: '';
	width: 100%;
	height: 130px;
	position: absolute;
	top: -125px;
    background-repeat: no-repeat;
    background-size: cover;
}
.section-grey-end::after {
	background: url('Images/section-top-w.png');
	content: '';
	width: 100%;
	height: 130px;
	position: absolute;
	bottom: -1px;
    background-repeat: no-repeat;
    background-size: cover;
}
/* .... BUTTON .... */
.wp-block-buttons .wp-block-button .wp-block-button__link, input.wpcf7-submit {
	background-color: #ea8e04;
	border-radius: 1px;
}
.wp-block-buttons .wp-block-button .wp-block__link:hover,
a.wp-block-button__link:not(.has-background):hover {
	background-color: #cc7d07;
}

/* .... TABELLEN .... */
.wp-block-table table,
.wp-block-table table td {
	border-color: #fff;
}
.wp-block-table table tr:nth-child(even) {
	background: #eee;
}



/* .... TEAM CARD .... */
.card-wrap {
}
.card-img-wrap {
	position: relative;
	height: 100%;
	overflow: hidden;
}
.card-img-wrap img {
	height: 100%;
	object-fit: cover;
    width: 100%;
}
.card-text-wrap {
	position: absolute;
    bottom: 30px;
    background-color: rgba(255,255,255,0.9);
    padding: 0.5em 1.5em;
}
.card-name {
    font-size: 1.2em;
    font-weight: bold;
    color: #0E71B8;
}
.card-text-wrap p {
	margin: 0;
}
.card-wrap a , a:visited {
	color: #3a3a3a;
}
.card-img-wrap .card-text-wrap .card-function {
	padding-bottom: 0;
}
@media (max-width: 855px) {
    .wp-block-lazyblock-section .wp-block-columns {
        flex-wrap: wrap;
    }
    .wp-block-lazyblock-section .wp-block-columns .wp-block-column {
        flex-basis: 100% !important;
        flex-grow: 1;
    }
    .wp-block-lazyblock-section .wp-block-lazyblock-team-card .card-wrap {
        margin-bottom: 3em;
    }
    .wp-block-lazyblock-section .wp-block-columns .wp-block-column:nth-child(2) {
        margin-left: 0;
    }
    .wp-block-lazyblock-team-card {
        width: 100%;
    }
    .wp-block-lazyblock-team-card .card-wrap {
    }
    .wp-block-lazyblock-teamslider .card-wrap {
        height: 30vw;
    }
}
@media(max-width: 1040px) and (min-width: 860px) {
    .wp-block-lazyblock-kursekacheln  .tile-wrap {
        padding: 20px;
    }
    .wp-block-lazyblock-kursekacheln  .tile-wrap .tile {
        flex-direction: column;
    }
    .wp-block-lazyblock-kursekacheln  .tile-wrap .tile .tile-text-wrap {
        padding-top: 10px;
    }
} 

/* .... KURSE KACHELN .... */
.tile-wrap {
	width: 24rem;
	max-width: 100%;
    background: #0E71B8;
    padding: 1em;
    margin: 0 auto;
}
.tile-wrap:hover {
    background-color: #286090;
}
.entry-content .wp-block-lazyblock-kursekacheln {
	margin-left: auto;
    margin-right: auto;
    max-width: 500px;
	width: 100%;
	text-align: center;
	padding: 0 20px;
}
.tile {
	display: flex;
	align-items: center;
}
.tile-icon-wrap img {
	width: 85%;
	max-width: 5em;
}
.tile-text-wrap h3 {
	margin-bottom: 0;
	color: #fff;
	font-size: 24px;
    hyphens: auto;
	text-align: left;
}

.section__inner-container > .wp-block-lazyblock-kursekacheln .tile-wrap {
	margin: 0 auto;
}
.tile:hover .tile-icon-wrap img {
	transition: 0.40s;
    -webkit-transition: 0.40s;
    -moz-transition: 0.40s;
    -ms-transition: 0.40s;
    -o-transition: 0.40s;
    -webkit-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    transform: rotate(360deg);
}
@media (max-width: 1150px) {
	.tile-wrap {
		padding: 0.75em;
	}
	.tile-icon-wrap {
		margin-right: 10px;
	}
	.tile-text-wrap h3 {
		font-size: 20px;
	}
}
@media (max-width: 1040px) {
    .wp-block-column.is-vertically-aligned-top:not(:first-child) {
        margin-left: 20px;
    }
}
@media (min-width: 1041px) {
    .wp-block-column.is-vertically-aligned-top:not(:first-child) {
        margin-left: 0;
    }
    .tile-icon-wrap {
        width: 35%;
        margin-right: 5%;
    }
    .tile-text-wrap {
        width: 60%;
    }
}
@media (max-width: 860px) {
    .wp-block-columns.are-vertically-aligned-top {
        display: block;
    }
    .wp-block-columns.are-vertically-aligned-top {
        margin-bottom: 1em;
    }
    .wp-block-column.is-vertically-aligned-top:not(:first-child) {
        margin-left: 0;
    }
    .wp-block-column.is-vertically-aligned-top {
        margin-bottom: 1em;
    }
    .entry-content .wp-block-lazyblock-kursekacheln.alignwide, 
    .entry-content .wp-block-lazyblock-kursekacheln {
        max-width: 100%;
        width: 100%;
    }
    .wp-block-lazyblock-kursekacheln .tile-wrap {
        width: 60%;
        display: flex;
        justify-content: center;
    }	
	.tile-text-wrap h3 {
		font-size: 24px;
	}
}
@media (max-width: 700px) {
    .wp-block-lazyblock-kursekacheln .tile-wrap {
        width: 100%;
    }
}
@media (max-width: 500px) {
    .wp-block-lazyblock-kursekacheln {
        padding: 0;
    }
}

/* .... STICKY SIDEBAR MIT LOGOS .... */
@keyframes initial-display {
  0% {
    right: 0;
    width: 75px;
  }
  33% {
    right: 15px; 
    width: 85px;
  } 
  66% {
    right: 15px; 
    width: 85px;
  } 
  100% {
    right: 0;
    width: 75px;
  }
}

.stickysidebar {
	position: fixed;
	right: 0;
	bottom: 0;
	left: 0;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex; 
	box-shadow: 0px -5px 10px rgba(0,0,0,0.1);
	z-index: 100; 
}
.stickysidebar .item {
	position: relative;
    flex: 1 1 auto;
    background: #0E71B8;
    transition: color .6s ease-in-out; 
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-webkit-flex-direction: column;
	-ms-flex-direction: column;
	flex-direction: column;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
	padding: 10px;
	justify-content: center;
    border: 2px solid #fff;
}
.stickysidebar .item:not(:first-child) {
  border-left: 1px solid #F6F6F6; 
}
.stickysidebar .item p {
	color: #fff;
	transform: rotate(-90deg);
	margin-right: 1em;
	margin-bottom: 0;
}
.stickysidebar .item.popup .far.fa-clock {
	display: unset;
}
@media (orientation: landscape) {
  .stickysidebar {
    position: fixed;
    top: 0;
    bottom: 0;
    left: inherit;
    -webkit-flex-direction: column;
	-ms-flex-direction: column;
	flex-direction: column; 
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    width: 55px;
    box-shadow: none; 
  }
	.stickysidebar .item {
		position: relative;
		right: 0;
		width: 75px;
		height: 165px;
		flex: 0 1 auto;
		margin-bottom: 2px;
		animation-name: initial-display;
		animation-duration: 4s;
		animation-delay: 1s;
		animation-fill-mode: backwards;
		transition: right .5s ease-in-out, width .5s ease-in-out;
		box-shadow: 0px 5px 10px rgba(0,0,0,0.1);
		justify-content: center;
	}
	.stickysidebar .item:not(:first-child) {
		border-left: none;
	}
	.stickysidebar .item:hover, 
	.stickysidebar .item:focus {
		right: 15px;
    	width: 85px;
	}
}

@media(orientation: landscape) and (max-width: 700px){
	.item {
		padding: 0px !important;
	}
	.stickysidebar {
		top: 15px;
	}
} 

@media(orientation: portrait) and (max-width: 575px) {
  .stickysidebar .mobile-hide {
    display: none;
  }
}
@media(max-width: 665px) {
	.stickysidebar .item a {
		padding: 5px;
	}
	.stickysidebar img {
		max-height: 50px;
	}
}
@media (max-width: 950px) {
    .stickysidebar {
        display: none;
    }
}

/* .... KONTAKTFORMULAR-START .... */
.dsgvo-check {
	margin-bottom: 1em;
}
.acceptance-data-privacy {
	margin-left: -1em;
}

/* .... SOCIAL .... */
.social-kontakt a i {
	color: #0E71B8;
	font-size: 1.5rem;
}
.section-blue-end .social-kontakt a i {
	color: #fff;
}
.social-kontakt a:not(:first-child) {
	margin-left: 1rem;
}

/* .... KONTAKTFORMULAR-GUTSCHEIN .... */
.page-id-214 .wp-block-image img {
    margin: 15px auto;
}


/* .... KONTAKTFORMULAR .... */
.section-blue-end h2 {
    color: #fff;
}
.section-blue-end .kontakt-formular h3 {
    color: #fff;
    text-align: center;
    margin-top: 2em;
}
#wpcf7-f5-p135-o1,
#wpcf7-f5-p6-o1 {
    max-width: 800px;
}
form.wpcf7-form,
.kontakt-formular {
    width: 100%;
}
.kontakt-formular select {
    width: 100%;
}
.kontakt-formular .row {
    display: flex;
    justify-content: space-between;
    width: 100%
}
.kontakt-formular .row p {
    width: 49%;
    padding-bottom: 0;
}
.kontakt-formular p.or {
    width: 10%;
    text-align: center;
}
.kontakt-formular .nachname {
    display: none;
}
.kontakt-formular p input[type="text"] {
    width: 100%;
}
.kontakt-formular .row p input,
.kontakt-formular .row p select {
    width: 100%;
}
.kontakt-formular input[type="date" i],
.kontakt-formular select {
    background: #fafafa;
    border: 1px solid #ccc;
    border-radius: 0;
    box-sizing: border-box;
    max-width: 100%;
    color: #666666;
}
.kontakt-formular select {
    padding: 12px 15px;
}
.kontakt-formular input[type="date" i] {
    padding: 9px 15px;
}
@media (max-width: 1070px) {
    .page-id-135 .entry-content .section__inner-container {
        padding-left: 35px;
        padding-right: 35px;
    }
}
@media (max-width: 825px) {
    .page-id-135 .entry-content .wp-block-columns {
        display: flex;
        flex-direction: column;
        flex-wrap: nowrap;
    }
    .page-id-135 .entry-content .wp-block-columns .wp-block-column {
        flex-basis: 100%;
        margin-left: 0;
    }
    #wpcf7-f5-p135-o1 {
        max-width: 100%;
    }
    .page-id-135 .entry-content .section__inner-container {
        padding-right: 18px;
    }
    .kontakt-formular .row p {
        width: 46%;
    }
    .page-id-135 .entry-content .wp-block-columns .wp-block-column:nth-child(2) {
        text-align: center;
    }
    .page-id-135 .entry-content .wp-block-columns .wp-block-column:nth-child(2) img {
        margin: 0 auto;
    }
}
@media (max-width: 768px) {
    .kontakt-formular .row {
        display: block;
    }
    .kontakt-formular .row p,
    .kontakt-formular .row p input,
    .kontakt-formular .row p select {
        width: 100%;
    }
}
/* safari */
@media screen and (min-color-index:0) and (-webkit-min-device-pixel-ratio:0) { 
    @media {
        .kontakt-formular select {
            -webkit-appearance: none;
            -webkit-border-radius: 0;
            padding: 10px 15px;
        }
    }
}


/* .... KURSBOXEN .... */
.kursbox {
	position: relative;
	border: 1px solid #fff;
}
.kursbox_content {
	display: flex;
	flex-direction: column;
	justify-content: center;
}
.kursbox_content figcaption {
	background: #0e71b8;
	color: #fff;
	display: flex;
	flex-direction: column;
	align-items: center;
	padding-top: 3rem;
    padding-left: 20px;
    padding-right: 20px;
}
.kursbox_content figcaption a {
	color: #fff;
	width: 95%;
	text-align: center;
	border-top: 1px solid #ffff;
	padding: .5rem;
}
.kursbox_content figcaption a p {
	margin: 0;
}
.btn:hover.kurs_btn {
	background-color: #286090; 		
}
.kursbox_content figcaption h3, .kursbox_content figcaption p {
	color: #fff;
	margin-bottom: .7rem;
}
.kursbox_content figcaption h3 {
    text-align: center;
}
.kursimg {
	border-bottom: 2px solid #fff;
}
.kursicon {
	position: absolute;
	top: 35%;
	right: 0;
    left: 0;
    margin: auto;
	background: #0E71B8;
	border-radius: 100%;
}
.kursbox:hover .kursicon {
	transition: 0.40s;
    -webkit-transition: 0.40s;
    -moz-transition: 0.40s;
    -ms-transition: 0.40s;
    -o-transition: 0.40s;
    -webkit-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    transform: rotate(360deg);
}
@media (max-width: 1100px) {
    .kursbox .kursicon {
        top: 30%;
    }
}
@media (max-width: 1050px) {
    .kursbox .kursicon {
        top: 25%;
    }
}
@media (max-width: 950px) {
    .kursbox .kursicon {
        top: 16%;
    }
}
@media (max-width: 855px) {
    .kursbox .kursicon {
        top: 55%;
    }
}
@media (max-width: 770px) {
    .kursbox .kursicon {
        top: 50%;
    }
}
@media (max-width: 670px) {
    .kursbox .kursicon {
        top: 45%;
    }
}
@media (max-width: 576px) {
    .kursbox .kursicon {
        top: 40%;
    }
}
@media (max-width: 500px) {
    .kursbox .kursicon {
        top: 40%;
    }
}
@media (max-width: 400px) {
    .kursbox .kursicon {
        top: 30%;
    }
}


/* .... FOOTER .... */
footer h2 {
    color: #fff;
}
.footer-widgets {
	padding-top: 0;
}
.footer-widgets h4 {
	margin-bottom: .5rem;
	font-size: 1.3rem;
}
.footer-widgets a {
	color: #3a3a3a;
}
.inside-footer-widgets {
	display: flex;
	align-items: center;
}
.inside-footer-widgets .grid-parent {
	display: flex;
	justify-content: flex-end;
}
.inside-footer-widgets img {
	width: 80%;
}
.social-footer {
	font-size: 1.9rem;
}
.social-footer a:not(:first-child) {
	padding-left: .5rem;
}
.site-info {
	background-color: #fff;
	color: #3a3a3a;
}
.site-info a,
.site-info a:visited {
	color: #3a3a3a;
}

@media (max-width: 1075px) {
    .footer-widgets .inside-footer-widgets {
        flex-direction: column;
    }
    .footer-widgets .footer-widget-1,
    .footer-widgets .footer-widget-2, 
    .footer-widgets .footer-widget-3, 
    .footer-widgets .footer-widget-4 {
        margin-bottom: 2em;
    }
    .footer-widgets .footer-widget-2,
    .footer-widgets .footer-widget-3, 
    .footer-widgets .footer-widget-4 {
        width: 100%;
        justify-content: center;
    }
    .footer-widgets .footer-widget-1 aside,
    .footer-widgets .footer-widget-2 aside,
    .footer-widgets .footer-widget-3 aside, 
    .footer-widgets .footer-widget-4 aside {
        padding: 0;
    }
    .footer-widgets .footer-widget-1 aside img {
        margin: auto;
    }
    .footer-widgets .footer-widget-2 .textwidget,
    .footer-widgets .footer-widget-3 .textwidget {
        text-align: center;
    }
}

/* .... SLICK SLIDER ........ */
.slick-prev, 
.slick-next {
	top: -35px;
}
.slick-prev {
	right: 35px;
	left: inherit;
}
.slick-next {
	right: 3px;
}
.slick-prev:before, 
.slick-next:before {
	color: 	#0E71B8;
	font-size: 33px;
	opacity: 0.6;
}
.slick-prev::before:hover, 
.slick-next::before:hover {
	opacity:1;
}


/* slick team */
.wp-block-lazyblock-teamslider button.slick-prev:before,
.wp-block-lazyblock-teamslider button.slick-next:before{
    color: #0E71B8;
}
.wp-block-lazyblock-teamslider .slick-list .card-wrap .card-img-wrap {
    padding-right: 30px;
}



/* team card */
.wp-block-lazyblock-team-card {
    margin-right: 2em;
}


/* .... GOOGLE MAPS .... */
.iframewrap {
    position: relative;
    padding-bottom: 56.25%; /* 16:9 */
    padding-top: 25px;
    height: 0;
}
.iframewrap iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100% !important;
    height: 100% !important;
    border: none !important;
}
.iframewrap .awmp_map_wrapper {
    border: 1px solid rgb(128 128 128 / .3)!important;
}


/* .... BORLABS VIDEO .... */
.wp-block-embed__wrapper .BorlabsCookie ._brlbs-caption,
.BorlabsCookie ._brlbs-content-blocker ._brlbs-embed ._brlbs-caption {
    background-color: rgba(0, 0, 0, .5);
    top: 0 !important;
    bottom: 0;
    left: 0 !important;
    right: 0;
    transform: none !important;
    display: flex;
    flex-direction: column;
    justify-content: center;
}
.BorlabsCookie ._brlbs-caption p,
.BorlabsCookie ._brlbs-content-blocker ._brlbs-caption p:last-child {
    max-width: 500px;
    margin-left: auto !important;
    margin-right: auto !important;
}
.BorlabsCookie ._brlbs-caption p:first-child {
    font-size: 1.3em;
    margin-bottom: 2em !important;
    line-height: 1.5;
}
.BorlabsCookie ._brlbs-caption p:first-child a {
    font-size: .9em;
    text-decoration: none;
    font-weight: 400;
}
.BorlabsCookie ._brlbs-caption p:nth-child(2) a._brlbs-btn {
    color: #fff !important;
    border-radius: 2px;
    background-color: #0e71b8;
    border: 1px solid #fff;
    padding: 12px 15px 13px;
    font-size: 1.2em;
    text-decoration: none !important;
}
.BorlabsCookie ._brlbs-caption p:nth-child(3) {
    margin-top: 2em !important;
}



/* .... STICKY FOOTER NAVI .... */
.fixed-footer {
	position : fixed;
	margin :0px;
	bottom :0px;
	width : 100%;
	background : #fff;
	border-top : 1px solid #0e71b8;
	z-index : 9999;
}
.fixed-footer .wp-block-columns {
    margin-bottom: 0;
}
.fixed-footer .wp-block-column {
	padding : 0px;
    margin: 0;
}
.fixed-footer a {
	display : block;
	background : #fff;
	text-align : center;
	padding : 10px 0px;
	font-size : 16pt;
	border-right : 1px solid #0e71b8;
}
.fixed-footer a:visited {
    color: #0e71b8;
}
.fixed-footer .last-icon a {
	border-right : 0px;
}
@media (max-width: 1025px) {
    .site-info {
        margin-bottom: 4em;
    }
    .generate-back-to-top {
        bottom: 120px;
    }
}
@media (max-width: 782px) {
    .fixed-footer .wp-block-columns {
        flex-wrap: nowrap !important;
    }
    .fixed-footer .wp-block-column {
        margin-left: 0;
    }
}


/* ... VIKING BUCHEN BUTTON .... */
@media (max-width:1019px) {
    body > iframe.viking {
        top: 0;
    }
}
@media (max-width:880px) {
    body > iframe.viking {
        top: 50px;
    }
}
@media (max-width:699px) {
    body > iframe.viking {
        top: 120px;
    }
}
